Subject: DSAT Audits - IMP
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 24 Apr 2014 05:59:54 +0530 (IST)

Hello All 

All  of you who got a DSAT pls see my feedbacks below and I would like to know your opinion as why you got DSAT, and if the chat could have been better. Please revert. 

Remarks: Though you offered escalation, the chat could have been better had you explained the situation to Cx. We will NOT refuse a shipment unless it is Damaged from outside or Pending Payment on delivery. Therefore, there must be a reason as why the package ws refused which you need to check with HUB and not L3. The dept who refused can only answer your question. 

LTK1221601104594X Eugene:  Hi I just received news Borderlinx rejected my parcel 
[21:04:11] 	Sanjeev:  Can I get the shipment tracking number and merchant's name 
[21:04:47] 	Eugene:  9400110200830233394354 
[21:04:58] 	Eugene:  The merchant is ssur 
[21:06:21] 	Sanjeev:  Did you pay the merchant for the items 
[21:06:27] 	Sanjeev:  Or is it on arrival 
[21:06:49] 	Eugene:  Yes it's already been paid that's why it was shipped out 
[21:07:20] 	Sanjeev:  I am escalating your case to higher level to check for the same 
[21:08:02] 	Eugene:  Okay so how do I proceed from here 
[21:08:21] 	Sanjeev:  I will email you the response from the higher level 
[21:08:32] 	Sanjeev:  It will take 1-2 business days Eugene 
[21:09:50] 	Sanjeev:  Is there anything else I may assist you with today? 
[21:10:28] 	Eugene:  So will there be any addition cost included from usps when they have to ship the parcel again if it's not a mistake on my side? 
[21:10:49] 	Sanjeev:  I will check that from concern team only 
[21:11:35] 	Eugene:  Okay thank you. That will be all 

LTK1221601103085X- Ibrahim - This is an Arabic chat 

Remarks: Cx did put the question in pre-chat field, but you flatly denied that you did not get his query. Either, you do not know how to check pre-chat details, or you were too blunt to the Cx. Additionally, we can ship only swiss knife, but all other knives are prohibited. Therefore, your statement on shipping knife could have been better and do not require escalation. 

The rules are clear and therefore, this chat definitely could have been handled better- much better. Unnecessary DSAT here. 

LTK1221601102940X 
[15:01:17] 	Gurpreet:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[15:01:20] 	Gurpreet:  hi 
[15:01:38] 	Nick:  hi 
[15:02:05] 	Gurpreet:  How may I assist you ? 
[15:02:25] 	Nick:  oh I thought you were given my question already 
[15:02:49] 	Gurpreet:  No I have not received your query. 
[15:03:15] 	Nick:  I was wondering if folding knives that are legal imports to Australia and packaged securely inside their product boxes are okay to ship? 
[15:04:09] 	Gurpreet:  No I am sorry any kind of knives are prohibited in the air industry and hence can not be shipped. 
[15:04:20] 	Gurpreet:  I am sorry for the inconvenience 
[15:04:50] 	Nick:  are you sure this is true? I send knives with USPS to Australia all the time 
[15:05:00] 	Nick:  they are definitely not generally prohibited 
[15:05:31] 	Gurpreet:  You may send me the product URL and I can get it verified if shippable or not   
[15:05:51] 	Gurpreet:  We will update you for the same via an email. 
[15:06:10] 	Gurpreet:  About the shippable status 
[15:06:22] 	Nick:  http://www.bladehq.com/item--Spyderco-Delica-4-Flat-Ground--10397 

Question: 	Hi, just wondering if folding knives that are a legal import to Australia and are safely contained within their product boxes are fine to ship with you? 

Remarks: Few points to be noted in this chat: 

 - You are offering 'Further assistance' in middle of chat, which indicate you are in a hurry. Not once, but few times. This is not good and needs to be avoided. 

 - Do not write a sentence in bold as it indicate arrogance. Cx may not like the tone. 

 - Cx query ws simple. What is the final cost he needs to pay from merchant to SG. From your few lines I can see you undertood his query and tried to explain. But you were greatly  unsuccessful. Was it a language barrier, or attitude? You need to assess yourself. 

 - The explanation was that he needs to pay the merchant item cost and local shipping cost. To Blx he pays the international shipping cost and applicable duty and tax. Therefore, there will be 2 charges, one to merchant, and one to Blx. That, our TCC only give estimate cost from Blx to his country. To conclude, you did not successed in clearing the Cx doubts. Unnecessary DSAT here. 

LTK1221601110302X 
[19:41:20] 	Hassan:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[19:41:45] 	Hassan:  Hi Albert 
[19:42:06] 	Hassan:  You will pay the item cost and the local shipping cost to the online store. 
[19:42:11] 	Albert:  Hi 
[19:42:16] 	Hassan:  Then they will deliver the item to us in our warehouse 
[19:42:54] 	Hassan:  Once the item delivered to us we will update your account then you need to log in your account and pay the international shipping cost to us 
[19:43:08] 	Hassan:  So that we ship it to you to your specified adddress. 
[19:44:56] 	Albert:  For example, the price indicates $20 at checkout including shipping of $5 to the Borderlinx address. At the end I only pay $20 right and no further hidden charges not reflected upon Checkout? 
[19:45:40] 	Hassan:  it depends on the merchant you buy from 
[19:45:53] 	Hassan:  You need to contact that particular merchant. 
[19:46:55] 	Albert:  Any idea for Banana Republic US Online store? 
[19:47:21] 	Hassan:  No, I am sorry. 
[19:47:30] 	Hassan:  Please contact the merchant to get the info. 
[19:47:32] 	Hassan:  Is there anything else I may assist you with today? 
[19:47:59] 	Albert:  How does the borderlinx calculator work Then? Does it reflect the final Charges? 
[19:48:22] 	Albert:  Regardless of Merchant? 
[19:48:54] 	Hassan:  You pay the item cost and local shipping cost to the merchant 
[19:49:47] 	Hassan:  Please go through the below 2 paragraphs: 
[19:49:53] 	Hassan:  When you wish to order products, you need to provide the merchant with your Borderlinx address, it is important that you ensure that your suite number is clear as this is the unique identifier for your shipment. 
[19:50:18] 	Hassan:  The merchant will deliver to our Hub (US & UK), your Borderlinx address and we will email you when we have received your goods. Then, you need to log in your Borderlinx account, click on "Goods waiting shipping" on the right hand side and follow the steps to pay the shipping csot and release your goods and we will ship it either Standard or Express on your request to your home address or a delivery address specified by you. 
[19:52:43] 	Albert:  So basically there is shipping cost I need to pay Borderlinx in addition to the item and shipping cost I pay to Merchant? 
[19:54:27] 	Hassan:  That is correct. 
[19:55:38] 	Hassan:  Is there anything else I may assist you with today? 
[19:55:46] 	Albert:  But the calculator would reflect the total estimated cost to ship right to my home address Right? Including the ship 
[19:56:03] 	Albert:  Shipping Cost to Borderlinx 
[19:57:08] 	Hassan:  I guess you concept is yet to be clear. 
[19:57:22] 	Hassan:  Please be informed that Borderlinx is used by consumers and businesses to buy all sorts of products and merchandise on the internet from the US and UK. 
[19:57:33] 	Hassan:  So, basically we are a freight forwarder 
[19:58:13] 	Hassan:  We just junction as a courier to deliver you merchandise from your suite address to your specified address. 
[19:58:20] 	Hassan:  We are not a mercahnt. 
[19:58:33] 	Hassan:  Hope it is clear now 
[19:59:01] 	Albert:  This I understand. Not too clear about the cost. 
[19:59:36] 	Albert:  Not sure if you've understood my question. But never mind. Thanks for your help 

Remarks: This is a long chat on a simple query. You could not assist the Cx on the savings he made by consolidating his shipments, and possibly we may have lost a Cx here. Your sentences are sometimes incomplete, and rather not clear enough. We have many CR incorporated to be used in chats, which you are not using at all to explain such terms or standard policy/procedure. 

Additionally, we can always give the approx break down shipping cost of individual shipment using TCC, just need some time, but obviously is doable. Your stated that it is not possible neither managed to explain the benefits of consolidation, and this lead to unnecessary DSAT. 

LTK1221601109647X 
[18:09:33] 	Hassan:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[18:09:40] 	Hassan:  Hi  Lihoon 
[18:09:44] 	lihoon:  hi 
[18:10:11] 	Hassan:  Please allow me a moment while I check that for you. 
[18:10:20] 	lihoon:  thank you 
[18:11:18] 	Hassan:  I would like to inform you that if the value of the goods is SGD400 or more the tax will apply automatically. 
[18:12:01] 	Hassan:  As I can see the value of the consolidated goods is already more than SGD400 
[18:13:12] 	lihoon:  I see, so how is it calculated? 
[18:14:02] 	Hassan:  Different item incurs different rates of the tax. 
[18:14:44] 	lihoon:  is there a way to know this with breakdown? 
[18:15:17] 	Hassan:  But if multiple items are consolidated the tax is automatically calculated by the system. 
[18:15:22] 	lihoon:  considering the estimated total value is around 700, the calculated tax is usd55, is higher than our Singapore tax rate too 
[18:15:23] 	Hassan:  No, I am sorry. 
[18:15:43] 	Hassan:  But if you want to know a particular item tax we can inform you 
[18:16:08] 	lihoon:  applicable ones will be helpful 
[18:16:54] 	lihoon:  i thought consolidating the packages will be cost saving, but if this is going to incur tax, maybe then it is not useful at all 
[18:17:04] 	lihoon:  i thought in the notification i saw, 
[18:17:18] 	lihoon:  it says that even if the items are consolidated, they will not be shipped together? 
[18:17:27] 	lihoon:  if so, where is there still applicable tax? 
[18:17:49] 	Hassan:  No, they will be shipped together but not in a single box. 
[18:18:07] 	Hassan:  Consolidation means we will ship them all together in a single tracking order. 
[18:18:18] 	lihoon:  i see, so you mean, I will receive all the items at the same day ya? 
[18:18:34] 	Hassan:  sure 
[18:18:49] 	Hassan:  Also you save many by consolidation. 
[18:19:17] 	lihoon:  where in the system can I see the savings for consolidating the packages? 
[18:19:30] 	Hassan:  If you ship each item separately you have to pay more charges as the cost of the first half kg is always higher. 
[18:19:36] 	Hassan:  Just a moement. 
[18:20:05] 	Hassan:  Please refer to the following link:     Click here 
[18:20:33] 	lihoon:  that's what I see, but I don't really know how this is calculated in the latest payment 
[18:20:55] 	lihoon:  can the system provide a breakdown of the charges including the saving? 
[18:22:04] 	Hassan:  No, I am sorry. 
[18:22:15] 	Hassan:  If could do it before shipping them all. 
[18:22:27] 	Hassan:  But as you have already release it is not possible now. 
[18:22:48] 	lihoon:  i tried to see the calculated cost by per package before and recorded the cost 
[18:23:00] 	lihoon:  but then, i cannot see how the final cost is derived 
[18:23:18] 	lihoon:  which is why I am asking for a itemised invoice 
[18:24:19] 	Hassan:  Once we release the shipment we prepare a invoice and save in your shipment order history. You can log in your account to see it. 
[18:24:45] 	Hassan:  But unfortunately we can not show you the break down for each item. 
[18:25:17] 	Hassan:  If future if you want to see the break down please do not release the shipments 
[18:25:25] 	Hassan:  Just contact us we will do that for you. 
[18:26:01] 	Hassan:  Or you also can by just clicking on ship now button after checking out one item 
[18:26:40] 	lihoon:  are you able to tell me 
[18:26:49] 	Hassan:  You need to check out each item and them add the cost of all without the consolidation. 
[18:27:04] 	lihoon:  what is the discounted shipping charges or the savings? 
[18:27:17] 	lihoon:  by each item? 
[18:28:36] 	lihoon:  I did what you suggested as mentioned above, and calculated the cost. However, I cannot usd300 as shown in the bill.. 
[18:29:24] 	lihoon:  i mean.. i cannot derive to usd300, so wondering if there is a way you can tell me, either the amount before less, or, the savings, then I can try to make sense of it 
[18:29:51] 	Hassan:  It's  the final cost. 
[18:30:00] 	Hassan:  after all savings of the consolidation. 
[18:30:18] 	Hassan:  Shipping value USD 300.10   
[18:30:26] 	Hassan:  tax value 55.26   
[18:30:26] 	lihoon:  will your system show you what is the amount before? 
[18:30:37] 	Hassan:  promo_value 60.02   
[18:30:49] 	lihoon:  you don't have to quote to me what I can see 
[18:30:51] 	Hassan:  insurance_value 10.00   
[18:30:56] 	lihoon:  that is not helpful at all 
[18:31:14] 	Hassan:  I am sorry as we can't show you the break down. 
[18:31:23] 	lihoon:  never then 
[18:31:29] 	Hassan:  Once you release we are unable to show that. 

Regards 
Subir